prefix=/usr/local
libdir=${prefix}/lib
includedir=${prefix}/include

Name: openjph
Description: Open source implementation of JPH
Version: 0.27.3
Requires: 
Libs: -L${libdir} -lopenjph
Cflags: -I${includedir} -D_FILE_OFFSET_BITS=64
